old-time missing configure script?

Brent Yorgey byorgey at seas.upenn.edu
Tue Dec 16 12:13:36 EST 2008

Hi all,

Does anyone know what is going on with the 'old-time' package?  When I
try installing it from Hackage via cabal-install, I get the error

  Configuring old-time-
  Warning: The 'build-type' is 'Configure' but there is no 'configure' script.
  cabal: configure script not found.
  cabal: Error: some packages failed to install:
  old-time- failed during the configure step. The exception was:
  exit: ExitFailure 1

And indeed, the build-type is specified as Configure but there is no
configure script included.


More information about the Libraries mailing list